<h2>Groups used for this test run</h2><table border="1">
<tr> <td align="center"><b>Group name</b></td><td align="center"><b>Methods</b></td></tr><tr><td>SmokeTest</td><td>GroupingTestNG.createCustomer()[pri:0, instance:sessionTestNG.GroupingTestNG@1e04fa0a]<br/>GroupingTestNG.changeCustomer()[pri:0, instance:sessionTestNG.GroupingTestNG@1e04fa0a]<br/></td></tr>
</table>
